﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AvalonEdit" version="6.0.1" targetFramework="net452" />
  <package id="Castle.Core" version="4.2.0" targetFramework="net452" />
  <package id="ControlzEx" version="3.0.2.4" targetFramework="net452" />
  <package id="MahApps.Metro" version="1.6.5" targetFramework="net452" />
  <package id="MahApps.Metro.IconPacks" version="3.7.0" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="8.0.3" targetFramework="net452" />
  <package id="Ninject" version="3.3.4" targetFramework="net452" />
  <package id="Ninject.Extensions.Factory" version="3.3.3" targetFramework="net452" />
  <package id="NLog" version="4.5.11" targetFramework="net452" />
  <package id="System.Windows.Interactivity.WPF" version="2.0.20525" targetFramework="net452" />
  <package id="WindowsAPICodePack-Core" version="1.1.2" targetFramework="net452" />
  <package id="WindowsAPICodePack-Shell" version="1.1.1" targetFramework="net452" />
</packages>